@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

.flex-r,
.flex-c {
    justify-content: center;
    align-items: center;
    display: flex;
}

.flex-c {
    flex-direction: column;
}

.flex-r {
    flex-direction: row;
}

.container {
    width: 100%;
    min-height: 100vh;
    padding: 20px 10px;
    background: #e5e5e5;
}

.login-text {
    width: 1500px !important;
    background-color: white;
    max-width: 400px;
    min-height: 500px;
    border-radius: 10px;
    padding: 10px 20px;
}

.logo {
    margin-bottom: 20px;
}

.logo span,
.logo span i {
    font-size: 25px;
    color: #5e72e4 !important;
}

.login-text h1 {
    font-size: 25px;
}

.login-text p {
    font-size: 15px;
    color: #000000b2;
}

form {
    align-items: flex-start !important;
    width: 100%;
}

.input-box {
    margin: 5px 0;
    width: 100%;
}

.label {
    font-size: 15px;
    color: black;
    margin-bottom: 3px;
}

.input {
    background-color: #f6f6f6;
    padding: 0px 5px;
    border: 2px solid rgba(216, 216, 216, 1);
    border-radius: 10px;
    overflow: hidden;
    justify-content: flex-start;
}

input {
    border: none;
    outline: none;
    padding: 10px 5px;
    background-color: #f6f6f6;
    flex: 1;
}

.input i {
    color: rgba(0, 0, 0, 0.4);
}

.check span {
    color: #000000b2;
    font-size: 15px;
    font-weight: bold;
    margin-left: 5px;
}

.btn {
    color: #ffffff;
    border-radius: 30px;
    padding: 10px 15px;
    background: #5e72e4;
    margin: 15px;
    font-size: 16px;
    transition: all 0.3s linear;
    cursor: pointer;
}

.btn:hover {
    transform: translateY(-2px);
}

.extra-line {
    font-size: 15px;
    font-weight: 600;
}

.extra-line a {
    color: #5e72e4;
}

img {
    margin-top: 10px;
    width: 25%;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.reg {
    margin-bottom: 30px;
}

h1 {
    margin-top: -15px;
}

.alert {
    padding: 10px 25px;
    background-color: #e59b9b;
    color: white;
    width: fit-content;
    border-radius: 25px;
    font-size: small;
    margin: 5px 0;
}

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}